aboutsummaryrefslogtreecommitdiffstats
path: root/jjb/common/include-agl-run-test-short-guppy.sh
diff options
context:
space:
mode:
authorCorentin LABBE <clabbe@baylibre.com>2019-09-11 20:18:12 +0200
committerCorentin LABBE <clabbe@baylibre.com>2019-09-12 06:46:45 +0200
commit1d40bd026df93f4b2b41fef78934e5be64c4093b (patch)
tree9b9406f13e29277d3a4e5640103c0bb9c0b667ff /jjb/common/include-agl-run-test-short-guppy.sh
parent1d779c8531f5e6ba562d76a2347dde464334c2d0 (diff)
Dont fail the CI when build-info is unavaillable
This patchs made the download of build-info non-fatal. The build-info is used before running releng-scripts and for email report. Bug-AGL: SPEC-2177 Change-Id: I8ffaacafce472faa32dc06ecac486be037938f67 Signed-off-by: Corentin LABBE <clabbe@baylibre.com>
Diffstat (limited to 'jjb/common/include-agl-run-test-short-guppy.sh')
-rw-r--r--jjb/common/include-agl-run-test-short-guppy.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/jjb/common/include-agl-run-test-short-guppy.sh b/jjb/common/include-agl-run-test-short-guppy.sh
index c6385219..35f4fe45 100644
--- a/jjb/common/include-agl-run-test-short-guppy.sh
+++ b/jjb/common/include-agl-run-test-short-guppy.sh
@@ -12,7 +12,7 @@ UPLOAD_URL=${UPLOAD_URL_BASE}/${RELEASE_BRANCH}/${RELEASE_VERSION}/${MACHINE}/de
cd $REPODIR
-wget -q ${UPLOAD_URL}/build-info
+wget -q ${UPLOAD_URL}/build-info || echo "ERROR: fail to download ${UPLOAD_URL}/build-info"
if [ -e build-info ]; then
cat build-info
source build-info